/*     149215 : 공백      */
.solid_line__149215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149215__ {height:20px}
}

/*     149217 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149217__ {font-size:0}
.title__149217__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__149217__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149217__.style_top p {padding-top:10px}
.title__149217__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149217__.style_right p {padding-right:14px}
.title__149217__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149217__.style_bottom p {padding-bottom:12px}
.title__149217__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149217__.style_left p {padding-left:14px}
.title__149217__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149217__.style_circle1 p {padding-left:18px}
.title__149217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149217__.style_circle2 p {padding-left:18px}
.title__149217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149217__ p {font-size:55px}
	.title__149217__.style_top p:before {width:20px}
	.title__149217__.style_right p:before {height:20px}
	.title__149217__.style_bottom p:before {width:20px}
	.title__149217__.style_left p:before {height:20px}
}

/*     149218 : 장문 텍스트      */
.textarea__149218__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149218__ p {font-size:23px;}
}

/*     149216 : 공백      */
.solid_line__149216__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149216__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149216__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149216__ {height:20px}
}

/*     149219 : 공백      */
.solid_line__149219__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149219__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149219__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149219__ {height:40px}
}

/*     149220 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149220__ {font-size:0}
.title__149220__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149220__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149220__.style_top p {padding-top:10px}
.title__149220__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149220__.style_right p {padding-right:14px}
.title__149220__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149220__.style_bottom p {padding-bottom:12px}
.title__149220__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149220__.style_left p {padding-left:14px}
.title__149220__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149220__.style_circle1 p {padding-left:18px}
.title__149220__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149220__.style_circle2 p {padding-left:18px}
.title__149220__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149220__ p {font-size:40px}
	.title__149220__.style_top p:before {width:20px}
	.title__149220__.style_right p:before {height:20px}
	.title__149220__.style_bottom p:before {width:20px}
	.title__149220__.style_left p:before {height:20px}
}

/*     149221 : 장문 텍스트      */
.textarea__149221__{width:80%; margin:0 auto;}
.textarea__149221__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__149221__{width:25%; margin:0 auto;}
	.textarea__149221__ p {font-size:23px}

}

/*     149222 : 공백      */
.solid_line__149222__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149222__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149222__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149222__ {height:25px}
}

/*     149223 : 장문 텍스트      */
.textarea__149223__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149223__ p {font-size:23px;padding:0;}
}

/*     149226 : 공백      */
.solid_line__149226__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__149226__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149226__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149226__ {height:20px}
}

/*     149225 : 이미지 리스트 (타일형)      */
.img_tile__149225__ {overflow:hidden}
.img_tile__149225__ .img_inner {margin:0 -5px}
.img_tile__149225__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__149225__ * {box-sizing:border-box}
.img_tile__149225__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__149225__ .item a {display:block}
.img_tile__149225__ .figure {display:block}
.img_tile__149225__ .figure img {vertical-align:top}
.img_tile__149225__ .caption {display:block;margin-top:10px}
.img_tile__149225__ .caption > span {display:block;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.img_tile__149225__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__149225__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__149225__ .caption > span.subject {font-size:16px;line-height:1.5em}
.text_m_sml__149225__ .caption > span.content {font-size:16px;line-height:1.5em}
.text_m_med__149225__ .caption > span.subject {font-size:18px;line-height:1.7em}
.text_m_med__149225__ .caption > span.content {font-size:18px;line-height:1.7em}
.text_m_big__149225__ .caption > span.subject {font-size:23px;line-height:1.9em}
.text_m_big__149225__ .caption > span.content {font-size:23px;line-height:1.9em}

.col_m_1__149225__ .item {width:100%}
.col_m_2__149225__ .item {width:50%}
.col_m_3__149225__ .item {width:33.3333%}
.col_m_4__149225__ .item {width:25%}
.col_m_1__149225__ .item,
.col_m_2__149225__ .item2n,
.col_m_3__149225__ .item3n,
.col_m_4__149225__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__149225__ .item,
	.col_m_2__149225__ .item2n,
	.col_m_3__149225__ .item3n,
	.col_m_4__149225__ .item4n {clear:none}

	.col_t_1__149225__ .item {width:100%}
	.col_t_2__149225__ .item {width:50%}
	.col_t_3__149225__ .item {width:33.3333%}
	.col_t_4__149225__ .item {width:25%}
	.col_t_5__149225__ .item {width:20%}
	.col_t_6__149225__ .item {width:16.6666%}
	.col_t_1__149225__ .item,
	.col_t_2__149225__ .item2n,
	.col_t_3__149225__ .item3n,
	.col_t_4__149225__ .item4n,
	.col_t_5__149225__ .item5n,
	.col_t_6__149225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__149225__ .img_inner {margin:0 -10px}
	.img_tile__149225__ .item {padding:10px}
	.img_tile__149225__ .caption {margin-top:15px}
	.img_tile__149225__ .caption > span.content {margin-top:10px}

	.text_sml__149225__ .caption > span.subject {font-size:16px;line-height:1.5em}
	.text_sml__149225__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_med__149225__ .caption > span.subject {font-size:18px;line-height:1.7em}
	.text_med__149225__ .caption > span.content {font-size:18px;line-height:1.7em}
	.text_big__149225__ .caption > span.subject {font-size:23px;line-height:1.9em}
	.text_big__149225__ .caption > span.content {font-size:23px;line-height:1.9em}

	.col_t_1__149225__ .item,
	.col_t_2__149225__ .item2n,
	.col_t_3__149225__ .item3n,
	.col_t_4__149225__ .item4n,
	.col_t_5__149225__ .item5n,
	.col_t_6__149225__ .item6n {clear:none}

	.col_pc_1__149225__ .item {width:100%}
	.col_pc_2__149225__ .item {width:50%}
	.col_pc_3__149225__ .item {width:33.3333%}
	.col_pc_4__149225__ .item {width:25%}
	.col_pc_5__149225__ .item {width:20%}
	.col_pc_6__149225__ .item {width:16.6666%}
	.col_pc_1__149225__ .item,
	.col_pc_2__149225__ .item2n,
	.col_pc_3__149225__ .item3n,
	.col_pc_4__149225__ .item4n,
	.col_pc_5__149225__ .item5n,
	.col_pc_6__149225__ .item6n {clear:both}
}

/*     149228 : 공백      */
.solid_line__149228__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149228__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149228__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149228__ {height:40px}
}

/*     149227 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149227__ {font-size:0}
.title__149227__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149227__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149227__.style_top p {padding-top:10px}
.title__149227__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149227__.style_right p {padding-right:14px}
.title__149227__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149227__.style_bottom p {padding-bottom:12px}
.title__149227__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149227__.style_left p {padding-left:14px}
.title__149227__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149227__.style_circle1 p {padding-left:18px}
.title__149227__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149227__.style_circle2 p {padding-left:18px}
.title__149227__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149227__ p {font-size:40px}
	.title__149227__.style_top p:before {width:20px}
	.title__149227__.style_right p:before {height:20px}
	.title__149227__.style_bottom p:before {width:20px}
	.title__149227__.style_left p:before {height:20px}
}

/*     149230 : 공백      */
.solid_line__149230__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149230__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149230__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149230__ {height:15px}
}

/*     149229 : 이미지      */
.img__149229__ {max-width:100%}
.img__149229__ * {box-sizing:border-box}
.img__149229__ a {display:block;vertical-align:top}
.img__149229__ img {width:px;vertical-align:top}

/*     149231 : 공백      */
.solid_line__149231__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149231__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149231__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149231__ {height:25px}
}

/*     149266 : 이미지 (비율형)      */
.img_ratio__149266__ {max-width:100%;vertical-align:top}
.img_ratio__149266__ * {box-sizing:border-box}
.img_ratio__149266__ a {display:block;vertical-align:top}
.img_ratio__149266__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149266__ img {width:auto}
}

/*     149238 : 타이틀 텍스트      */
.title__149238__ {font-size:0}
.title__149238__ p {
	display:inline-block;position:relative;margin:0;padding:30px 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;background-color:#f4f4f4;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;width:100%;
}
.title__149238__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149238__.style_top p {padding-top:10px}
.title__149238__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149238__.style_right p {padding-right:14px}
.title__149238__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149238__.style_bottom p {padding-bottom:12px}
.title__149238__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149238__.style_left p {padding-left:14px}
.title__149238__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149238__.style_circle1 p {padding-left:18px}
.title__149238__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149238__.style_circle2 p {padding-left:18px}
.title__149238__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149238__ p {font-size:23px;width:85%;}
	.title__149238__.style_top p:before {width:20px}
	.title__149238__.style_right p:before {height:20px}
	.title__149238__.style_bottom p:before {width:20px}
	.title__149238__.style_left p:before {height:20px}
}

/*     149237 : 공백      */
.solid_line__149237__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__149237__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149237__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149237__ {height:12px}
}

/*     149236 : 장문 텍스트      */
.textarea__149236__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149236__ p {font-size:23px;}
}

/*     149294 : 공백      */
.solid_line__149294__ {box-sizing:border-box; display:block; position:relative; width:100%; height:px;}
.solid_line__149294__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149294__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149294__ {height:20px}
}

/*     149267 : 이미지 (비율형)      */
.img_ratio__149267__ {max-width:100%;vertical-align:top}
.img_ratio__149267__ * {box-sizing:border-box}
.img_ratio__149267__ a {display:block;vertical-align:top}
.img_ratio__149267__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149267__ img {width:auto}
}

/*     149235 : 타이틀 텍스트      */
.title__149235__ {font-size:0}
.title__149235__ p {
	display:inline-block;position:relative;margin:0;padding:13px 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;background-color:#f4f4f4;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;width:100%;
}
.title__149235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149235__.style_top p {padding-top:10px}
.title__149235__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149235__.style_right p {padding-right:14px}
.title__149235__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149235__.style_bottom p {padding-bottom:12px}
.title__149235__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149235__.style_left p {padding-left:14px}
.title__149235__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149235__.style_circle1 p {padding-left:18px}
.title__149235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149235__.style_circle2 p {padding-left:18px}
.title__149235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149235__ p {font-size:23px;width:85%;}
	.title__149235__.style_top p:before {width:20px}
	.title__149235__.style_right p:before {height:20px}
	.title__149235__.style_bottom p:before {width:20px}
	.title__149235__.style_left p:before {height:20px}
}

/*     149240 : 공백      */
.solid_line__149240__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__149240__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149240__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149240__ {height:12px}
}

/*     149239 : 장문 텍스트      */
.textarea__149239__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149239__ p {font-size:23px;}
}

/*     149295 : 공백      */
.solid_line__149295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__149295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149295__ {height:30px}
}

/*     149268 : 이미지 (비율형)      */
.img_ratio__149268__ {max-width:100%;vertical-align:top}
.img_ratio__149268__ * {box-sizing:border-box}
.img_ratio__149268__ a {display:block;vertical-align:top}
.img_ratio__149268__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149268__ img {width:auto}
}

/*     149244 : 타이틀 텍스트      */
.title__149244__ {font-size:0}
.title__149244__ p {
	display:inline-block;position:relative;margin:0;padding:13px 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;background-color:#f4f4f4;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;width:100%;
}
.title__149244__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149244__.style_top p {padding-top:10px}
.title__149244__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149244__.style_right p {padding-right:14px}
.title__149244__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149244__.style_bottom p {padding-bottom:12px}
.title__149244__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149244__.style_left p {padding-left:14px}
.title__149244__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149244__.style_circle1 p {padding-left:18px}
.title__149244__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149244__.style_circle2 p {padding-left:18px}
.title__149244__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149244__ p {font-size:23px;width:85%;}
	.title__149244__.style_top p:before {width:20px}
	.title__149244__.style_right p:before {height:20px}
	.title__149244__.style_bottom p:before {width:20px}
	.title__149244__.style_left p:before {height:20px}
}

/*     149242 : 공백      */
.solid_line__149242__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__149242__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149242__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149242__ {height:12px}
}

/*     149243 : 장문 텍스트      */
.textarea__149243__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149243__ p {font-size:23px;}
}

/*     149246 : 공백      */
.solid_line__149246__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149246__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149246__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149246__ {height:40px}
}

/*     149247 : 공백      */
.solid_line__149247__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149247__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149247__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149247__ {height:40px}
}

/*     149248 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149248__ {font-size:0}
.title__149248__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149248__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149248__.style_top p {padding-top:10px}
.title__149248__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149248__.style_right p {padding-right:14px}
.title__149248__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149248__.style_bottom p {padding-bottom:12px}
.title__149248__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149248__.style_left p {padding-left:14px}
.title__149248__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149248__.style_circle1 p {padding-left:18px}
.title__149248__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149248__.style_circle2 p {padding-left:18px}
.title__149248__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149248__ p {font-size:40px}
	.title__149248__.style_top p:before {width:20px}
	.title__149248__.style_right p:before {height:20px}
	.title__149248__.style_bottom p:before {width:20px}
	.title__149248__.style_left p:before {height:20px}
}

/*     149249 : 공백      */
.solid_line__149249__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149249__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149249__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149249__ {height:15px}
}

/*     149250 : 이미지      */
.img__149250__ {max-width:100%}
.img__149250__ * {box-sizing:border-box}
.img__149250__ a {display:block;vertical-align:top}
.img__149250__ img {width:px;vertical-align:top}

/*     149251 : 공백      */
.solid_line__149251__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149251__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149251__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149251__ {height:25px}
}

/*     149269 : 이미지 (비율형)      */
.img_ratio__149269__ {max-width:100%;vertical-align:top}
.img_ratio__149269__ * {box-sizing:border-box}
.img_ratio__149269__ a {display:block;vertical-align:top}
.img_ratio__149269__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149269__ img {width:auto}
}

/*     149270 : 공백      */
.solid_line__149270__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__149270__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149270__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149270__ {height:20px}
}

/*     149271 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149271__ {font-size:0}
.title__149271__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149271__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149271__.style_top p {padding-top:10px}
.title__149271__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149271__.style_right p {padding-right:14px}
.title__149271__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149271__.style_bottom p {padding-bottom:12px}
.title__149271__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149271__.style_left p {padding-left:14px}
.title__149271__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149271__.style_circle1 p {padding-left:18px}
.title__149271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149271__.style_circle2 p {padding-left:18px}
.title__149271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149271__ p {font-size:25px;padding:0 0 0 30px;}
	.title__149271__.style_top p:before {width:20px}
	.title__149271__.style_right p:before {height:20px}
	.title__149271__.style_bottom p:before {width:20px}
	.title__149271__.style_left p:before {height:20px}
}

/*     149272 : 장문 텍스트      */
.textarea__149272__ p {
	display:block;margin:0;padding:10px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149272__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149273 : 공백      */
.solid_line__149273__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__149273__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149273__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149273__ {height:20px}
}

/*     149274 : 공백      */
.solid_line__149274__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149274__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149274__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149274__ {height:15px}
}

/*     149263 : 이미지 (비율형)      */
.img_ratio__149263__ {max-width:100%;vertical-align:top}
.img_ratio__149263__ * {box-sizing:border-box}
.img_ratio__149263__ a {display:block;vertical-align:top}
.img_ratio__149263__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149263__ img {width:auto}
}

/*     149264 : 공백      */
.solid_line__149264__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__149264__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149264__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149264__ {height:20px}
}

/*     149262 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149262__ {font-size:0}
.title__149262__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149262__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149262__.style_top p {padding-top:10px}
.title__149262__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149262__.style_right p {padding-right:14px}
.title__149262__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149262__.style_bottom p {padding-bottom:12px}
.title__149262__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149262__.style_left p {padding-left:14px}
.title__149262__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149262__.style_circle1 p {padding-left:18px}
.title__149262__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149262__.style_circle2 p {padding-left:18px}
.title__149262__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149262__ p {font-size:25px;padding:0 0 0 30px;}
	.title__149262__.style_top p:before {width:20px}
	.title__149262__.style_right p:before {height:20px}
	.title__149262__.style_bottom p:before {width:20px}
	.title__149262__.style_left p:before {height:20px}
}

/*     149260 : 장문 텍스트      */
.textarea__149260__ p {
	display:block;margin:0;padding:10px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149260__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149265 : 공백      */
.solid_line__149265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__149265__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149265__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149265__ {height:20px}
}

/*     149275 : 공백      */
.solid_line__149275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149275__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149275__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149275__ {height:15px}
}

/*     149277 : 이미지 (비율형)      */
.img_ratio__149277__ {max-width:100%;vertical-align:top}
.img_ratio__149277__ * {box-sizing:border-box}
.img_ratio__149277__ a {display:block;vertical-align:top}
.img_ratio__149277__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149277__ img {width:auto}
}

/*     149278 : 공백      */
.solid_line__149278__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__149278__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149278__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149278__ {height:20px}
}

/*     149279 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149279__ {font-size:0}
.title__149279__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149279__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149279__.style_top p {padding-top:10px}
.title__149279__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149279__.style_right p {padding-right:14px}
.title__149279__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149279__.style_bottom p {padding-bottom:12px}
.title__149279__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149279__.style_left p {padding-left:14px}
.title__149279__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149279__.style_circle1 p {padding-left:18px}
.title__149279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149279__.style_circle2 p {padding-left:18px}
.title__149279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149279__ p {font-size:25px;padding:0 0 0 30px;}
	.title__149279__.style_top p:before {width:20px}
	.title__149279__.style_right p:before {height:20px}
	.title__149279__.style_bottom p:before {width:20px}
	.title__149279__.style_left p:before {height:20px}
}

/*     149280 : 장문 텍스트      */
.textarea__149280__ p {
	display:block;margin:0;padding:10px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149280__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149281 : 공백      */
.solid_line__149281__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__149281__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149281__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149281__ {height:20px}
}

/*     149276 : 공백      */
.solid_line__149276__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149276__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149276__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149276__ {height:15px}
}

/*     149282 : 이미지 (비율형)      */
.img_ratio__149282__ {max-width:100%;vertical-align:top}
.img_ratio__149282__ * {box-sizing:border-box}
.img_ratio__149282__ a {display:block;vertical-align:top}
.img_ratio__149282__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149282__ img {width:auto}
}

/*     149283 : 공백      */
.solid_line__149283__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__149283__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149283__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149283__ {height:20px}
}

/*     149284 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149284__ {font-size:0}
.title__149284__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149284__.style_top p {padding-top:10px}
.title__149284__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149284__.style_right p {padding-right:14px}
.title__149284__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149284__.style_bottom p {padding-bottom:12px}
.title__149284__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149284__.style_left p {padding-left:14px}
.title__149284__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149284__.style_circle1 p {padding-left:18px}
.title__149284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149284__.style_circle2 p {padding-left:18px}
.title__149284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149284__ p {font-size:25px;padding:0 0 0 30px;}
	.title__149284__.style_top p:before {width:20px}
	.title__149284__.style_right p:before {height:20px}
	.title__149284__.style_bottom p:before {width:20px}
	.title__149284__.style_left p:before {height:20px}
}

/*     149285 : 장문 텍스트      */
.textarea__149285__ p {
	display:block;margin:0;padding:10px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149285__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     149286 : 공백      */
.solid_line__149286__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__149286__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149286__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149286__ {height:20px}
}

/*     149287 : 공백      */
.solid_line__149287__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149287__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149287__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149287__ {height:40px}
}

/*     738735 : 공백      */
.solid_line__738735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__738735__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__738735__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__738735__ {height:40px}
}

/*     149739 : 이미지 (모바일/PC 출력 구분)      */
.img__149739__ {max-width:100%}
.img__149739__ * {box-sizing:border-box}
.img__149739__ a {display:block;vertical-align:top}
.img__149739__ img {vertical-align:top}
.img__149739__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149739__ .img_m {display:none;}
	.img__149739__ .img_pc {display:block;}
	.img__149739__ .img_pc img {width:px;}
}

/*     149288 : 장문 텍스트      */
.textarea__149288__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149288__ p {font-size:23px;padding:20px 0;}
}

